



/* @group Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
/* vertica

l-align: baseline; */
	/* border:

solid 1px gray; */
}

table,
tr,
th,
td {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td,
caption {
	text-align: left;
}

a img,
fieldset {
	border: 0;
}

ol, 
ul {
	font-size: 14px;
	line-height: 1.5;
	margin-left: 1em;
	padding-left: .75em;
	margin-top: .5em;
}

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

a {
	color: #323ac3;
}


legend {
	display: none;
}

/* @end */

/* @group Hacks */

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after,
.clear_fix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix,
.clear_fix {
	display: inline-table;
}

/* Hides from IE-mac \*/

* html .clearfix,
* html .clear_fix {
	height: 1%;
}

/* End hide from IE-mac */

div.list {
	padding-left: 18px;
	margin-bottom: 5px;
}

/* generic container class for form elements */

.input_group {
	clear: left;
}

.input_group label, 
.input_group input,
.input_group select, 
.input_group textarea, 
.input_group a, 
.input_group img {
	float: left;
	margin: 2px;
	padding: 0;
}

.input_group label {
	clear: left;
	width: 200px;
	text-align: right;
	padding-right: 3px;
}

.input_group .radio_group,
.input_group .checkbox_group {
	float: left;
	margin: 2px;
}

.input_group .radio_group label,
.input_group .checkbox_group label {
	clear: none;
	text-align: left;
	margin: 2px 2px 5px 2px;
}

.input_group .radio_group input,
.input_group .checkbox_group input {
	clear: left;
	text-align: right;
	margin: 2px 5px 0 0;
}

* html .input_group .radio_group label,
* html .input_group .checkbox_group label {
	margin-top: 5px;
}

/* Star selector hack for IE6 label position */

/* @end */

body {
	margin: 0;
	padding: 0;
	background: #ffeb86 url(http://images.popcap.com/www/images/bkgd_gradient.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.125em;
	color: #333333;
	text-align: center;
}

.bold {
	font-weight: bold;
}

.error {
	color: red;
}

a.sm_button {
	clear: both;
	float: right;
	display:inline;
	text-align: center;
	background: url(http://images.popcap.com/www/images/btn_sm_left.png) top left no-repeat;
	font-size: 16px;
	color: #b24726;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	margin: 5px 10px 0px 0;
	white-space: nowrap;
	outline: none;
	height: 33px;
}

*html a.sm_button {
	background: url(http://images.popcap.com/www/images/btn_sm_left.gif) top left no-repeat;
}

a.sm_button:hover {
	background-position: bottom left;
}

a.sm_button span {
	display: block;
	line-height: 1;
	padding: 8px 20px 9px 0;
	margin-left: 20px;
	background: url(http://images.popcap.com/www/images/btn_sm_right.png) top right no-repeat;
}

*html a.sm_button span {
	background: url(http://images.popcap.com/www/images/btn_sm_right.gif) top right no-repeat;
}

a.sm_button:hover span {
	background-position: bottom right;
}

a.lg_button {
	clear: both;
	text-align: center;
	display: inline;
	background: url(http://images.popcap.com/www/images/btn_lg_left.png) top left no-repeat;
	font-size: 20px;
	color: #b24726;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 10px 0;
	margin:0 0 0 20px;
	outline: none;
}

*html a.lg_button {
	background: url(http://images.popcap.com/www/images/btn_lg_left.gif) top left no-repeat;
}

a.lg_button span {
	display: inline;
	height: 33px;
	padding: 8px 20px 10px 0;
	margin:0 0 0 20px;
	background: url(http://images.popcap.com/www/images/btn_lg_right.png) top right no-repeat;
}

*html a.lg_button span {
	background: url(http://images.popcap.com/www/images/btn_lg_right.gif) top right no-repeat;
}

a.lg_button:hover {
	background-position: bottom left;
}

a.lg_button:hover span {
	background-position: bottom right;
}

/* Game Tiles */

.game_tile_med {
	behavior: url(http://www.popcap.com/images/iepngfix.htc);
	float: left;
	display: inline;
	height: 155px;
	width: 130px;
	padding: 0;
	text-align: left;
	cursor: pointer;
	background: url(http://images.popcap.com/www/images/blank.gif) 5px 4px no-repeat;
}

.game_tile_med img {
	behavior: url(http://www.popcap.com/images/iepngfix.htc);
}

.game_tile_med img.badge {
	float: left;
	display: inline;
	margin-top: -155px;
}

.game_tile_lrg {
	float: left;
	display: inline;
	margin: 0 0 0 42px;
	height: 214px;
	width: 194px;
	background: url(http://images.popcap.com/www/images/blank.gif) 15px 7px no-repeat;
}

.game_tile_lrg img {
	behavior: url(http://www.popcap.com/images/iepngfix.htc);
}

.game_tile_lrg img.badge {
	float: left;
	display: inline;
	margin-top: -214px;
}

.game_tile_sm {
	width: 95px;
	height: 112px;
	float: left;
	display: inline;
	cursor: pointer;
	background: url(http://images.popcap.com/www/images/blank.gif) 6px 4px no-repeat;
}

.game_tile_sm img {
	behavior: url(http://www.popcap.com/images/iepngfix.htc);
}

/* List Styles */

ul.list_stars {
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0;
	padding-left:0;
	clear:both;
}

ul.list_stars li {
	background:url(http://images.popcap.com/www/images/star.png) no-repeat 0 0;
	padding-left:30px;
	margin-bottom:1em;
}

ul.list_esrb {
	float:left;
	font-size:10px;
	line-height:120%;
	color:#000;
}

ul.list_esrb li {
	padding-left:10px;
	display:block;
}

.advert {
background-color:#999999;
color:#FFFFFF;
font-size:8pt;
line-height:11pt;
margin:0;
padding:0;
text-align:center;
}

#browser_alert {
	float:left;
	display:inline;
	width:100%;
	padding:10px 0px 10px 0px;
	width: 100%;
	text-align: center;
	line-height: 14px;
	background: #fff6c6 url(http://images.popcap.com/www/images/alert_sign.gif) no-repeat;
}

#browser_alert p {
	font-size:14px;
	color: #333;
	margin: 5px 0 0 0;
}

#browser_alert a {
	font-size:14px;
	font-weight:bold;
}

#close_alert {
	float:right;
	display:inline;
	padding: 0 10px 0 23px;
	font-size: 14px;
	line-height: 18px;
	height: 18px;
	background: url(http://images.popcap.com/www/images/alert_close.gif) no-repeat;
	cursor: pointer;
}

/* PvZ Interstitial */

#PvZ_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	display:none;
/*	background-color:#000;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	display:none;
	text-align: center;*/
}

#PvZ_window {
	background: url(http://images.popcap.com/www/images/skinning/PlantsVsZombies/pvz_tb.jpg) top left no-repeat;
	position: fixed;
	z-index: 102;
	display:none;	
	text-align:left;
	width: 800px;
	height: 600px;
	top:35px;
	left: 50%;
	margin-left: -400px;
}

#PvZ_window a {outline:none;}

#PvZ_closeWindow {
	position: absolute;
	height: 54px;
	width: 54px;
	margin: -515px 0 0 762px;
/*	margin: -615px 0 0 700px;*/
}

#PvZ_closeWindow a {
	behavior: url(http://www.popcap.com/images/iepngfix.htc);
	display: block;
	height: 54px;
	width: 54px;
	background: url(http://images.popcap.com/www/images/skinning/PlantsVsZombies/pvz_close_btn.png) top left no-repeat;
	text-indent: -9999px;
	outline: 0;
}

#PvZ_exit {
	margin:0 0 0 285px;
	width:230px;
	text-align:center;
}

#PvZ_exit a {
	color:#fff;
	font-size:12px;
}

#PvZ_exit a:hover {color:#000;}

#PvZ_closeWindow a:hover {
	cursor: pointer;
	background-position: bottom;
}

#PvZ_cta {
	margin:270px 0 0 285px;
}

#PvZ_cta a {
	background: url(http://images.popcap.com/www/images/skinning/PlantsVsZombies/pvz_learnmore.png) top left no-repeat;
	display:block;
	width:231px;
	height:208px;
	text-indent:-9999px;
}

#PvZ_cta a:hover {
	background-position:center bottom;
}

/* NEWSLETTER */
#newsletter div {
	margin-bottom:10px;
}



/*
     FILE ARCHIVED ON 00:22:51 Jul 24, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:54:33 Sep 08, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 70.377 (3)
  esindex: 0.012
  captures_list: 94.833
  CDXLines.iter: 13.173 (3)
  PetaboxLoader3.datanode: 102.525 (4)
  exclusion.robots: 0.215
  exclusion.robots.policy: 0.2
  RedisCDXSource: 1.676
  PetaboxLoader3.resolve: 214.353 (2)
  load_resource: 248.83
*/